surfing_destination_Alwaysservice.wsdl:1
surfing_destination_AUSservice.wsdl:1
surfing_destination_service.wsdl:1
surfing_destination_SOHservice.wsdl:1
surfinghiking_destination_DFGservice.wsdl:0.9166666666666666
surfinghiking_destination_PDSservice.wsdl:0.9166666666666666
surfinghiking_destination_PFservice.wsdl:0.9166666666666666
surfinghiking_destination_service.wsdl:0.9166666666666666
__destination_MyOfficeservice.wsdl:0.8421052631578947
hiking_destination_service.wsdl:0.8372093023255814
surfingorganization_destination_Bestservice.wsdl:0.8076923076923077
surfingorganization_destination_SAARservice.wsdl:0.8076923076923077
surfingorganization_destination_service.wsdl:0.8076923076923077
surfingorganization_destination_SODservice.wsdl:0.8076923076923077
surfinggeneric-agent_destination_service.wsdl:0.7924528301886793
legal-agentsurfing_destination_service.wsdl:0.7636363636363637
surfingorganizationperson_destination_service.wsdl:0.75
activity_destination_service.wsdl:0.7272727272727273
sports_destination_service.wsdl:0.7272727272727273
surfing_nationalpark_service.wsdl:0.723404255319149
organizationhiking_destination_service.wsdl:0.7058823529411765
surfinghiking_nationalpark_service.wsdl:0.6666666666666666
learning-centred-organizationsurfing_destination_service.wsdl:0.6461538461538462
surfingorganization_city_service.wsdl:0.6274509803921569
sportsorganization_destination_service.wsdl:0.6153846153846154
degree_fundingduration_GermanGovservice.wsdl:0.6122448979591837
degree_lendingduration_GermanGovservice.wsdl:0.6122448979591837
surfinghiking_town_service.wsdl:0.6046511627906976
generic-agentsports_destination_service.wsdl:0.6037735849056604
generic-agentsports_destination_SportsService.wsdl:0.6037735849056604
activity_familydestination_service.wsdl:0.6
surfing_beach_service.wsdl:0.6
_investigating_Saarservice.wsdl:0.6
award_fundingduration_GermanGovservice.wsdl:0.5833333333333334
award_lendingduration_GermanGovservice.wsdl:0.5833333333333334
sportslegal-agent_destination_service.wsdl:0.5818181818181818
_publication_PPservice.wsdl:0.5789473684210527
KLM-Login_service.wsdl:0.5714285714285714
hiking_nationalpark_service.wsdl:0.5652173913043478
location_icon_service.wsdl:0.5641025641025641
surfinghiking_city_service.wsdl:0.5581395348837209
surfinghiking_city_SFservice.wsdl:0.5581395348837209
surfing_farmland_service.wsdl:0.5581395348837209
surfing_ruralarea_service.wsdl:0.5581395348837209
citycountry_destinationhotel_service.wsdl:0.5555555555555556
locationlocation_icon_service.wsdl:0.5365853658536586
_translocation_Chemicalservice.wsdl:0.5365853658536586
careorganization_investigating_service.wsdl:0.5283018867924528
isbn_publication_service.wsdl:0.5238095238095238
publicationperson__service.wsdl:0.5238095238095238
text_publication_service.wsdl:0.5238095238095238
Apothecary_service.wsdl:0.5217391304347826
hikingsurfing_city_service.wsdl:0.5116279069767442
citycountryduration__HotelReserveservice.wsdl:0.5106382978723404
surfinghiking_ruralarea_service.wsdl:0.5106382978723404
nationalgovernment_lending_service.wsdl:0.5098039215686274
academic-degree_fundingduration_GermanGovservice.wsdl:0.5
academic-degree_lendingduration_GermanGovservice.wsdl:0.5
hospital_investigating_service.wsdl:0.5
organization_experimentingtimeduration_service.wsdl:0.5
profit-organization_profession_service.wsdl:0.5
surfinggeneric-agent_city_service.wsdl:0.5
researcher_abstract-information_service.wsdl:0.49122807017543857
country_professiontimeduration_Service.wsdl:0.49056603773584906
degree_scholarshipduration_GermanGovservice.wsdl:0.49056603773584906
locationlocation_arrowfigure_service.wsdl:0.4897959183673469
city_accommodation_service.wsdl:0.4888888888888889
_skilledoccupation_BMWservice.wsdl:0.4888888888888889
locationlocation_map_service.wsdl:0.4878048780487805
locationlocation_map_SRIservice.wsdl:0.4878048780487805
_icing_Germanservice.wsdl:0.48484848484848486
_person_MyShopservice.wsdl:0.48484848484848486
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.4838709677419355
_diagnosticprocessorganization_service.wsdl:0.48148148148148145
medicalclinic_investigating_MedService.wsdl:0.48
medicalclinic_investigating_service.wsdl:0.48
sports_nationalpark_service.wsdl:0.4782608695652174
publication_book_service.wsdl:0.47619047619047616
publication_publisher_service.wsdl:0.47619047619047616
_propositionmotion_service.wsdl:0.47619047619047616
HDP2_service.wsdl:0.4745762711864407
hospital_diagnosticprocesstimeduration_service.wsdl:0.4745762711864407
hiking_town_service.wsdl:0.47368421052631576
award_scholarshipduration_GermanGovservice.wsdl:0.47058823529411764
award_scholarshipduration_SwissGovservice.wsdl:0.47058823529411764
careorganization_predicting_service.wsdl:0.47058823529411764
organization_experimenting_service.wsdl:0.47058823529411764
corporation_apple_service.wsdl:0.46511627906976744
title_actionfilm_service.wsdl:0.46511627906976744
linguisticexpression_videomedia_service.wsdl:0.4642857142857143
country_corporationprofession_service.wsdl:0.46153846153846156
UnsuccessfulDiagnosis_service.wsdl:0.46153846153846156
_weatherfront_Britishservice.wsdl:0.46153846153846156
isbn_publicationauthor_service.wsdl:0.4583333333333333
_polling_Germanservice.wsdl:0.45714285714285713
country_occupationaltradetimeduration_Service.wsdl:0.45614035087719296
nationalgovernmentweapon_funding_service.wsdl:0.45614035087719296
publication_author_service.wsdl:0.45454545454545453
hospital_investigatingaddress_service.wsdl:0.4528301886792453
city_skilledoccupation_service.wsdl:0.4489795918367347
municipal-unit_professiontimeduration_service.wsdl:0.4482758620689655
company_profession_service.wsdl:0.4444444444444444
country_profession_service.wsdl:0.4444444444444444
organization_diagnosticprocess_service.wsdl:0.4444444444444444
publication-number_currencypublication_service.wsdl:0.4444444444444444
_comedyfilmactionfilm_service.wsdl:0.4444444444444444
_information-bearing-object_Messageservice.wsdl:0.4444444444444444
country_deacon_service.wsdl:0.43902439024390244
degree_funding_GermanGovservice.wsdl:0.43902439024390244
degree_lending_GermanGovservice.wsdl:0.43902439024390244
careorganization_diagnosticprocesstimeduration_service.wsdl:0.4375
country_organizationprofession_service.wsdl:0.43636363636363634
educational-employee_address_service.wsdl:0.43636363636363634
location_photograph_service.wsdl:0.43478260869565216
educational-employee_postal-address_service.wsdl:0.43333333333333335
municipal-unit_occupationaltradetimeduration_service.wsdl:0.43333333333333335
bookperson__service.wsdl:0.43243243243243246
book_person_Publisherservice.wsdl:0.43243243243243246
citycountry_accommodation_service.wsdl:0.43137254901960786
company_skilledoccupation_service.wsdl:0.43137254901960786
country_occupationaltrade_service.wsdl:0.43137254901960786
publication-number_publicationauthor_service.wsdl:0.43137254901960786
hospital_postal-addressinvestigating_service.wsdl:0.42857142857142855
organization_diagnosticprocesscost_service.wsdl:0.42857142857142855
ProvideMedicalFlightInformation_services.wsdl:0.42857142857142855
geopolitical-entity_professiontimeduration_service.wsdl:0.4262295081967213
author_publicationprice_service.wsdl:0.425531914893617
isbn_publicationpublisher_service.wsdl:0.425531914893617
researcher-in-academia_abstract-information_service.wsdl:0.42424242424242425
_honey_Providerservice.wsdl:0.42424242424242425
country_skilledoccupation_jobsservice.wsdl:0.4230769230769231
country_skilledoccupation_service.wsdl:0.4230769230769231
durationcountrycity_hotel_service.wsdl:0.4230769230769231
country_skilledoccupationtimeduration_JobService.wsdl:0.42105263157894735
DJob_service.wsdl:0.42105263157894735
novelperson__Reservationservice.wsdl:0.42105263157894735
novel_person_Reserverservice.wsdl:0.42105263157894735
novel_person_Writerservice.wsdl:0.42105263157894735
_cerealgrain_PlantSeedservice.wsdl:0.42105263157894735
durationgeopolitical-entitycity_accommodation_service.wsdl:0.41935483870967744
city_weatherfront_service.wsdl:0.4186046511627907
city_weatherseason_service.wsdl:0.4186046511627907
hiking_ruralarea_service.wsdl:0.4186046511627907
hiking_urbanarea_service.wsdl:0.4186046511627907
missile_financing_Chinaservice.wsdl:0.4186046511627907
missile_financing_Russianservice.wsdl:0.4186046511627907
missile_financing_USservice.wsdl:0.4186046511627907
sightseeing_town_service.wsdl:0.4186046511627907
AcademicBookNumberOrISBNSearch.wsdl:0.4166666666666667
country_sportsposition_service.wsdl:0.4166666666666667
publication-number_book_Portalservice.wsdl:0.4166666666666667
publication-number_book_service.wsdl:0.4166666666666667
careorganization_diagnosticprocess_service.wsdl:0.41379310344827586
durationgeopolitical-entitycity_hotel_service.wsdl:0.41379310344827586
government-organization_profession_service.wsdl:0.41379310344827586
NonMedicalFlightCompany_service.wsdl:0.41379310344827586
ProvideMedicalTransportInformation_service.wsdl:0.41379310344827586
activity_town_service.wsdl:0.41025641025641024
careorganization_biopsy_service.wsdl:0.40816326530612246
CheckCostAndHealingPlan_service.wsdl:0.40816326530612246
SetUpCostAndHealingPlan_service.wsdl:0.40816326530612246
academic-item-number_publication_service.wsdl:0.4074074074074074
country_professiontimemeasure_service.wsdl:0.4074074074074074
geopolitical-entity_profession_service.wsdl:0.4074074074074074
_professiongeographical-region_USservice.wsdl:0.4074074074074074
organization_lecturer-in-academia_service.wsdl:0.4067796610169492
profit-organization_skilledoccupation_service.wsdl:0.4067796610169492
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.4
AcceptCostAndHealingPlan_service.wsdl:0.4
author_publicationmaxprice_service.wsdl:0.4
award_funding_GermanGovservice.wsdl:0.4
award_lending_GermanGovservice.wsdl:0.4
CAD_medical_service.wsdl:0.4
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.4
country_corporationoccupationaltrade_service.wsdl:0.4
country_occupationaltradetimemeasure_Service.wsdl:0.4
country_weatherfront_service.wsdl:0.4
degreenationalgovernment_scholarship_service.wsdl:0.4
geopolitical-entity_corporationprofession_service.wsdl:0.4
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.4
hospital_predicting_service.wsdl:0.4
medicalclinic_predicting_service.wsdl:0.4
person_address_service.wsdl:0.4
PhillipDigCamera_price_service.wsdl:0.4
printedmaterialperson__service.wsdl:0.4
ProvideNonMedicalTransportInformation_service.wsdl:0.4
questionhospital_diagnosticprocess_service.wsdl:0.4
sciencefictionbookuser_price_service.wsdl:0.4
sciencefictionbook_author_service.wsdl:0.4
_weatherprocess_Germanservice.wsdl:0.4
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.3939393939393939
educational-organization_lecturer-in-academia_service.wsdl:0.3939393939393939
missilegovernmentorganization_financingrange_service.wsdl:0.3939393939393939
nationalgovernment_scholarshipquantityduration_service.wsdl:0.3939393939393939
country_occupationaltradeparttimeposition_service.wsdl:0.39344262295081966
geographical-region_corporationprofession_service.wsdl:0.39344262295081966
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.39344262295081966
citycountry_skilledoccupation_service.wsdl:0.39285714285714285
country_companyoccupationaltrade_service.wsdl:0.39285714285714285
geopolitical-entity_accommodation_service.wsdl:0.39285714285714285
nationalgovernment_scholarship_service.wsdl:0.39285714285714285
country_companyprofession_service.wsdl:0.39215686274509803
geographical-regiongeographical-region_icon_service.wsdl:0.39215686274509803
mercantileorganization_food_service.wsdl:0.39215686274509803
sciencefictionnovel_author_MyOntoservice.wsdl:0.39215686274509803
visiting-researcher_address_service.wsdl:0.39215686274509803
country_weatherseason_service.wsdl:0.391304347826087
printedmaterial_price_service.wsdl:0.3902439024390244
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.3888888888888889
honey_price_service.wsdl:0.3888888888888889
price_drinks_service.wsdl:0.3888888888888889
country_occupationaltradefulltimeposition_service.wsdl:0.3870967741935484
KodakDigCamera_price_service.wsdl:0.3870967741935484
_Francemap_service.wsdl:0.3870967741935484
_mapFrankfurtBerlin_service.wsdl:0.3870967741935484
_mapGerman_service.wsdl:0.3870967741935484
_price_CannonCameraservice.wsdl:0.3870967741935484
_price_Fishservice.wsdl:0.3870967741935484
_RedFerrariprice_service.wsdl:0.3870967741935484
_Toyotaprice_service.wsdl:0.3870967741935484
country_companyskilledoccupation_service.wsdl:0.38596491228070173
country_corporationskilledoccupation_service.wsdl:0.38596491228070173
country_professionfulltimeposition_service.wsdl:0.38596491228070173
country_professionparttimeposition_service.wsdl:0.38596491228070173
author_publicationtaxedprice_service.wsdl:0.38461538461538464
sciencefictionbook_publisher_service.wsdl:0.38461538461538464
title_actionfilmpricequality_service.wsdl:0.38461538461538464
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.38235294117647056
geopolitical-entity_organizationprofession_service.wsdl:0.38095238095238093
missilegovernmentorganization_funding_service.wsdl:0.38095238095238093
missilegovernmentorganization_givingrange_service.wsdl:0.38095238095238093
missile_funding_Asianservice.wsdl:0.38095238095238093
missile_funding_Indiaservice.wsdl:0.38095238095238093
missile_funding_NKoreaservice.wsdl:0.38095238095238093
missile_funding_Pakservice.wsdl:0.38095238095238093
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.38095238095238093
companycountry_skilledoccupation_service.wsdl:0.3793103448275862
activity_city_service.wsdl:0.3783783783783784
_warmfront_Italyservice.wsdl:0.3783783783783784
author_sciencefictionbookprice_service.wsdl:0.37735849056603776
DeoSFN_price_service.wsdl:0.37735849056603776
sciencefictionbook_authorprice_service.wsdl:0.37735849056603776
userscience-fiction-novel_price_Bestservice.wsdl:0.37735849056603776
userscience-fiction-novel_price_service.wsdl:0.37735849056603776
userscience-fiction-novel_Relprice_service.wsdl:0.37735849056603776
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.37681159420289856
book__ShoppingCartservice.wsdl:0.375
degreegovernment_lending_service.wsdl:0.375
geographical-region_organizationprofession_service.wsdl:0.375
missilegovernmentorganization_lendingrange_service.wsdl:0.375
weaponmissile_funding_Iraqservice.wsdl:0.375
_book_Oracleservice.wsdl:0.375
_filmDiscovery_service.wsdl:0.375
_filmHighlyRated_service.wsdl:0.375
_food_Exportservice.wsdl:0.375
_food_HEBgroceryCompservice.wsdl:0.375
country_organizationoccupationaltrade_service.wsdl:0.3728813559322034
geopolitical-entity_occupationaltrade_service.wsdl:0.3728813559322034
municipal-unit_professiontimemeasure_service.wsdl:0.3728813559322034
government_lending_service.wsdl:0.37209302325581395
meat_pricequantity_service.wsdl:0.37209302325581395
sightseeing_city_service.wsdl:0.37209302325581395
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.37142857142857144
author_publicationtaxfreeprice_service.wsdl:0.37037037037037035
country_professionincometax_service.wsdl:0.37037037037037035
medicalclinic_diagnosticprocess_service.wsdl:0.37037037037037035
publication-number_bookauthor_service.wsdl:0.37037037037037035
degreegovernmentorganization_scholarship_service.wsdl:0.36923076923076925
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.36923076923076925
coconut_price_service.wsdl:0.3684210526315789
machine_price_service.wsdl:0.3684210526315789
sports_town_service.wsdl:0.3684210526315789
degreegovernment_funding_service.wsdl:0.3673469387755102
novel_authorcommitting_service.wsdl:0.3673469387755102
academic-item-number_publicationauthor_service.wsdl:0.36666666666666664
country_organizationskilledoccupation_service.wsdl:0.36666666666666664
country_skilledoccupationtimemeasure_service.wsdl:0.36666666666666664
geopolitical-entity_skilledoccupation_service.wsdl:0.36666666666666664
governmentorganization_scholarship_service.wsdl:0.36666666666666664
government_scholarshiporganization_service.wsdl:0.36666666666666664
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.36619718309859156
higher-educational-organization_lecturer-in-academia_service.wsdl:0.36619718309859156
learning-centred-organization_lecturer-in-academia_service.wsdl:0.36619718309859156
activity_ruralarea_service.wsdl:0.36363636363636365
activity_urbanarea_service.wsdl:0.36363636363636365
city_weathersystem_service.wsdl:0.36363636363636365
country_lightning_service.wsdl:0.36363636363636365
geographical-region_lightning_service.wsdl:0.36363636363636365
geopolitical-entity_weatherseason_service.wsdl:0.36363636363636365
governmentorganizationmissile_unilateralgiving_service.wsdl:0.36363636363636365
government_funding_ABombservice.wsdl:0.36363636363636365
government_funding_BallMissileservice.wsdl:0.36363636363636365
government_funding_ForPhDservice.wsdl:0.36363636363636365
government_funding_Missileservice.wsdl:0.36363636363636365
missilegovernmentorganization_fundingrange_service.wsdl:0.36363636363636365
PatientTransport_service.wsdl:0.36363636363636365
publication-number_edited-book_service.wsdl:0.36363636363636365
science-fiction-novel_publisher_service.wsdl:0.36363636363636365
sfnovel_authorauthor_BookOntoservice.wsdl:0.36363636363636365
TitleSaving_service.wsdl:0.36363636363636365
title_actionfilmmaxpricequality_service.wsdl:0.36363636363636365
_fodder_USimportservice.wsdl:0.36363636363636365
_hotel_Worldwideservice.wsdl:0.36363636363636365
_USjudge_service.wsdl:0.36363636363636365
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.3611111111111111
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.3611111111111111
higher-educational-organization_professor-in-academia_service.wsdl:0.3611111111111111
geopolitical-entity_companyprofession_service.wsdl:0.36065573770491804
geopolitical-entity_weatherseasonproposition_service.wsdl:0.36065573770491804
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.36065573770491804
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.36
geographical-regiongeographical-region_map_service.wsdl:0.36
governmentweapon_funding_service.wsdl:0.36
grocerystore_butterselling_service.wsdl:0.36
hospital_diagnosticprocess_MedDiagservice.wsdl:0.36
hospital_diagnosticprocess_service.wsdl:0.36
maxprice_drinks_Hotservice.wsdl:0.358974358974359
maxprice_drinks_service.wsdl:0.358974358974359
objectperson__service.wsdl:0.358974358974359
__luxuryhotel_Heidelburgservice.wsdl:0.358974358974359
academic-degreegovernmentorganization_lending_service.wsdl:0.3582089552238806
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.3582089552238806
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.3582089552238806
author_sciencefictionbookmaxprice_service.wsdl:0.35714285714285715
degreegovernment_unilateralgiving_service.wsdl:0.35714285714285715
geographical-region_weatherfront_service.wsdl:0.35714285714285715
geographical-region_weatherfront_WService.wsdl:0.35714285714285715
geographical-region_weatherseason_service.wsdl:0.35714285714285715
science-fiction-novel_authorprice_service.wsdl:0.35714285714285715
science-fiction-novel_priceauthor_service.wsdl:0.35714285714285715
sciencefictionbook_authorbook-type_service.wsdl:0.35714285714285715
sciencefictionbook_authormaxprice_service.wsdl:0.35714285714285715
adventure_urbanarea_service.wsdl:0.35555555555555557
citycity_arrowfigure_service.wsdl:0.35555555555555557
medicalclinic_biopsy_service.wsdl:0.35555555555555557
ballisticmissilegovernment_financingrange_service.wsdl:0.3548387096774194
geopolitical-entity_professiontimemeasure_service.wsdl:0.3548387096774194
government-organization_skilledoccupation_service.wsdl:0.3548387096774194
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.3548387096774194
nationalgovernment_scholarshipquantity_service.wsdl:0.3548387096774194
academic-degreegovernmentorganization_funding_service.wsdl:0.35294117647058826
car_price_service.wsdl:0.35294117647058826
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.35294117647058826
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.35294117647058826
lenthu_rentcar_service.wsdl:0.35294117647058826
mp3playerdvdplayer_priceshipping_service.wsdl:0.35294117647058826
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.35294117647058826
pea_price_service.wsdl:0.35294117647058826
user_price_ShoppingStatusservice.wsdl:0.35294117647058826
_author_CompJservice.wsdl:0.35294117647058826
_author_DMservice.wsdl:0.35294117647058826
researcher-in-academia_publication-referencepostal-address_.wsdl:0.35135135135135137
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.35135135135135137
HDP_service.wsdl:0.3508771929824561
hospital_diagnosticprocesstimeinterval_service.wsdl:0.3508771929824561
title_actionfilmtaxedpricequality_service.wsdl:0.3508771929824561
activity_beach_service.wsdl:0.35
bookpersonOptional_price_service.wsdl:0.35
bookperson_price_service.wsdl:0.35
drugstore_tea_service.wsdl:0.35
monograph_price_service.wsdl:0.35
_bankeraddress_CityBankservice.wsdl:0.35
country_skilledoccupationfulltimeposition_service.wsdl:0.3492063492063492
country_skilledoccupationparttimeposition_JobService.wsdl:0.3492063492063492
country_skilledoccupationparttimeposition_service.wsdl:0.3492063492063492
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.3492063492063492
geopolitical-entity_professionfulltimeposition_service.wsdl:0.3492063492063492
geopolitical-entity_professionparttimeposition_service.wsdl:0.3492063492063492
public-companycountry_skilledoccupation_service.wsdl:0.3492063492063492
governmentorganizationselfpowereddevice_funding_service.wsdl:0.34782608695652173
meat_maxpricequantity_service.wsdl:0.34782608695652173
research-fellow-in-academia_publication-reference_service.wsdl:0.34782608695652173
shoppingmall_slrprice_service.wsdl:0.34782608695652173
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.34782608695652173
governmentmissile_financing_service.wsdl:0.34615384615384615
hospital_diagnosticprocesscost_service.wsdl:0.34615384615384615
author_publicationrecommendedprice_service.wsdl:0.3448275862068966
author_sciencefictionbooktaxedprice_service.wsdl:0.3448275862068966
geographical-region_weatherprocess_GRWservice.wsdl:0.3448275862068966
geographical-region_weathersystem_service.wsdl:0.3448275862068966
hospital_diagnosticprocesstimemeasure_service.wsdl:0.3448275862068966
recommendedprice_irishcoffeetasting_service.wsdl:0.3448275862068966
sciencefictionbook_authortaxedprice_service.wsdl:0.3448275862068966
geographical-region_corporationoccupationaltrade_service.wsdl:0.34375
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.34375
auto_price_service.wsdl:0.34285714285714286
BookPrice.wsdl:0.34285714285714286
book_Cheapestprice_service.wsdl:0.34285714285714286
book_price_service.wsdl:0.34285714285714286
food_price_AnimalFoodservice.wsdl:0.34285714285714286
food_price_service.wsdl:0.34285714285714286
price_cola_Gudduservice.wsdl:0.34285714285714286
price_cola_Hallo2service.wsdl:0.34285714285714286
price_cola_Halloservice.wsdl:0.34285714285714286
EntranceFee_service.wsdl:0.34146341463414637
fastcar_yearprice_service.wsdl:0.34146341463414637
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.34146341463414637
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.34146341463414637
monographperson__service.wsdl:0.34146341463414637
novelperson_price_service.wsdl:0.34146341463414637
_camerataxedprice_service.wsdl:0.34146341463414637
book_readerreviewperson_service.wsdl:0.3404255319148936
citygovernment_lending_service.wsdl:0.3404255319148936
country_weatherprocess_service.wsdl:0.3404255319148936
country_weathersystem_service.wsdl:0.3404255319148936
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.3404255319148936
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.3404255319148936
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.3404255319148936
publication-number_bookauthorpublisher_service.wsdl:0.3389830508474576
science-fiction-novel_authormaxprice_service.wsdl:0.3389830508474576
shoppingmall_analogpricecalendar-date_service.wsdl:0.3389830508474576
title_actionfilmtaxfreepricequality_service.wsdl:0.3389830508474576
geographical-region_companyoccupationaltrade_service.wsdl:0.3384615384615385
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.3384615384615385
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.3384615384615385
academic-degree_funding_GermanGovservice.wsdl:0.3333333333333333
academic-degree_lending_GermanGovservice.wsdl:0.3333333333333333
academic_address_service.wsdl:0.3333333333333333
academic_postal-address_service.wsdl:0.3333333333333333
agent_price_MianMarktservice.wsdl:0.3333333333333333
apple_price_service.wsdl:0.3333333333333333
author_sciencefictionbooktaxfreeprice_service.wsdl:0.3333333333333333
ballisticmissilegovernment_givingrange_service.wsdl:0.3333333333333333
geographical-region_corporationskilledoccupation_service.wsdl:0.3333333333333333
geographical-region_mapFromFrankfurt_service.wsdl:0.3333333333333333
geographical-region_mapToBerlin_service.wsdl:0.3333333333333333
geopolitical-entity_companyskilledoccupation_service.wsdl:0.3333333333333333
grocerystore_food_service.wsdl:0.3333333333333333
hospital_biopsy_service.wsdl:0.3333333333333333
isbn_book_service.wsdl:0.3333333333333333
meat_taxedpricequantity_service.wsdl:0.3333333333333333
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.3333333333333333
novel_price_service.wsdl:0.3333333333333333
printedmaterialpersoncreditcardaccount__service.wsdl:0.3333333333333333
projectilegovernment_funding_service.wsdl:0.3333333333333333
shoppingmall_cameraprice_service.wsdl:0.3333333333333333
shoppingmall_pricedigitalanalog_service.wsdl:0.3333333333333333
short-story_author_service.wsdl:0.3333333333333333
title_vhs_service.wsdl:0.3333333333333333
_cameraprice_MyShopservice.wsdl:0.3333333333333333
_pricecamera_Wallmartservice.wsdl:0.3333333333333333
SFNovelReview_service.wsdl:0.3287671232876712
geographical-region_companyskilledoccupation_service.wsdl:0.3283582089552239
geographical-region_organizationoccupationaltrade_service.wsdl:0.3283582089552239
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.3283582089552239
hospital_IIPsummary_service.wsdl:0.3283582089552239
ballisticmissilegovernment_lendingrange_service.wsdl:0.32786885245901637
geographical-region_companyprofession_service.wsdl:0.32786885245901637
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.32786885245901637
science-fiction-novel_authortaxedprice_service.wsdl:0.32786885245901637
missilegovernment_financingrange_service.wsdl:0.32727272727272727
awardgovernment_funding_service.wsdl:0.32653061224489793
EntranceFeeindollar_service.wsdl:0.32653061224489793
missilegovernment_giving_Borrowservice.wsdl:0.32653061224489793
missilegovernment_giving_service.wsdl:0.32653061224489793
activity_farmland_service.wsdl:0.32558139534883723
city_luxuryhotel_service.wsdl:0.32558139534883723
country_warmfront_service.wsdl:0.32558139534883723
employee_address_service.wsdl:0.32558139534883723
fastcar_pricecolor_service.wsdl:0.32558139534883723
fastcar_pricereport_service.wsdl:0.32558139534883723
food_pricequantity_service.wsdl:0.32558139534883723
grocerystore_fodder_AnimalFoodservice.wsdl:0.32558139534883723
monograph_author_service.wsdl:0.32558139534883723
novel_authortime_service.wsdl:0.32558139534883723
researcher_address_HOM2service.wsdl:0.32558139534883723
researcher_address_service.wsdl:0.32558139534883723
sports_ruralarea_service.wsdl:0.32558139534883723
title_comedyfilm_BFservice.wsdl:0.32558139534883723
title_comedyfilm_Megaservice.wsdl:0.32558139534883723
title_comedyfilm_service.wsdl:0.32558139534883723
BookFinder.wsdl:0.32432432432432434
BookSearchService.wsdl:0.32432432432432434
car_report_service.wsdl:0.32432432432432434
car_yearprice_service.wsdl:0.32432432432432434
citycity_map_service.wsdl:0.32432432432432434
city_hotel_Germanservice.wsdl:0.32432432432432434
city_hotel_Saarlandservice.wsdl:0.32432432432432434
city_hotel_service.wsdl:0.32432432432432434
tea_maxprice_service.wsdl:0.32432432432432434
title_filmActionComedy_service.wsdl:0.32432432432432434
title_filmP2P_service.wsdl:0.32432432432432434
title_film_service.wsdl:0.32432432432432434
vehicle_price_service.wsdl:0.32432432432432434
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.3235294117647059
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.3235294117647059
ballisticmissilegovernment_fundingrange_service.wsdl:0.3225806451612903
science-fiction-novel_authorbook-type_service.wsdl:0.3225806451612903
geopolitical-entity_weatherprocess_service.wsdl:0.32142857142857145
geopolitical-entity_weathersystem_service.wsdl:0.32142857142857145
bookpersoncreditaccount__Beaservice.wsdl:0.32
bookpersoncreditaccount__service.wsdl:0.32
employee_postal-address_service.wsdl:0.32
meat_taxfreepricequantity_service.wsdl:0.32
reader-in-academia_address_service.wsdl:0.32
researcher_postal-address_service.wsdl:0.32
SeePatientMedicalRecords_service.wsdl:0.32
shoppingmall_compactprice_service.wsdl:0.32
wholesalestore_preparedfood_service.wsdl:0.32
geographical-region_organizationskilledoccupation_JobService.wsdl:0.3188405797101449
geographical-region_organizationskilledoccupation_service.wsdl:0.3188405797101449
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.3188405797101449
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.3188405797101449
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.3188405797101449
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.3188405797101449
adventure_ruralarea_service.wsdl:0.3181818181818182
coffeesandwich_price_service.wsdl:0.3181818181818182
grocerystore_teaprice_service.wsdl:0.3181818181818182
retailstore_apple_service.wsdl:0.3181818181818182
retailstore_slrprice_service.wsdl:0.3181818181818182
author_sciencefictionbookrecommendedprice_service.wsdl:0.31746031746031744
sciencefictionbook_authorrecommendedprice_service.wsdl:0.31746031746031744
SFNRecommendedPrice_service.wsdl:0.31746031746031744
title_actionfilmrecommendedpricequality_service.wsdl:0.31746031746031744
avocado_price_service.wsdl:0.3157894736842105
book_author_EncSSservice.wsdl:0.3157894736842105
book_author_service.wsdl:0.3157894736842105
car_priceauto_service.wsdl:0.3157894736842105
country_map_service.wsdl:0.3157894736842105
EBookOrder1.wsdl:0.3157894736842105
EBookOrder2.wsdl:0.3157894736842105
EBookOrder3.wsdl:0.3157894736842105
geographical-region_luxuryhotel_service.wsdl:0.3157894736842105
governmentmissileweapon_funding_service.wsdl:0.3157894736842105
maxprice_cola_Bestservice.wsdl:0.3157894736842105
maxprice_cola_service.wsdl:0.3157894736842105
monograph_recommendedpriceineuro_service.wsdl:0.3157894736842105
rawfood_price_service.wsdl:0.3157894736842105
title_media_service.wsdl:0.3157894736842105
userbook_price_service.wsdl:0.3157894736842105
_videomediaBBC_service.wsdl:0.3157894736842105
_videomediaSaturn_service.wsdl:0.3157894736842105
_videomediaSmithLee_service.wsdl:0.3157894736842105
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.3142857142857143
car_recommendedpriceineuro_service.wsdl:0.3137254901960784
geographical-region_hotel_service.wsdl:0.3137254901960784
geographical-region_hotel_XYZService.wsdl:0.3137254901960784
governmentmissile_funding_Reliableservice.wsdl:0.3137254901960784
governmentmissile_funding_service.wsdl:0.3137254901960784
grocerystore_butterquantity_service.wsdl:0.3137254901960784
HospitalPhysician_service.wsdl:0.3137254901960784
meat_pricephysical-quantity_service.wsdl:0.3137254901960784
postal-addresscity_hotel_service.wsdl:0.3137254901960784
title_obtainablevideomedia_service.wsdl:0.3137254901960784
degree_scholarship_GermanGovservice.wsdl:0.3111111111111111
fastcar_technology_service.wsdl:0.3111111111111111
monograph_publisher_service.wsdl:0.3111111111111111
short-story_authorprice_service.wsdl:0.3111111111111111
_camerataxedpricedutytax_service.wsdl:0.3111111111111111
_comedyfilmfantacyfilm_service.wsdl:0.3111111111111111
shoppingmall_pricecellphonewithcamera_service.wsdl:0.3103448275862069
auto_yearprice_service.wsdl:0.3076923076923077
butter_maxprice_service.wsdl:0.3076923076923077
carcycle_price_service.wsdl:0.3076923076923077
car_pricecolor_service.wsdl:0.3076923076923077
car_pricereport_service.wsdl:0.3076923076923077
cheapcar_price_service.wsdl:0.3076923076923077
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.3076923076923077
governmentdegree_givingback_service.wsdl:0.3076923076923077
grocerystore_flourdoughbutter_service.wsdl:0.3076923076923077
grocerystore_sandwichquantity_service.wsdl:0.3076923076923077
novel_author_BookOntoservice.wsdl:0.3076923076923077
novel_author_MyOntoservice.wsdl:0.3076923076923077
novel_author_service.wsdl:0.3076923076923077
preparedfood_SpainishTax_service.wsdl:0.3076923076923077
Renaultyear_recommendedpriceineuro_service.wsdl:0.3076923076923077
retailstore_butterquantity_service.wsdl:0.3076923076923077
SelectFlight_service.wsdl:0.3076923076923077
sports_beach_service.wsdl:0.3076923076923077
title_vhsdvd_service.wsdl:0.3076923076923077
governmentmissileweapon_fundingfunding_service.wsdl:0.3050847457627119
shoppingmall_calendar-datepricecamera_service.wsdl:0.3050847457627119
shoppingmall_purchaseableitemprice_service.wsdl:0.3050847457627119
AddLinks__service.wsdl:0.30434782608695654
author_monographprice_service.wsdl:0.30434782608695654
beverage_pricequantity_service.wsdl:0.30434782608695654
book_pricesizebook-type_service.wsdl:0.30434782608695654
food_maxpricequantity_Aldiservice.wsdl:0.30434782608695654
short-story_publisher_service.wsdl:0.30434782608695654
title_cdpricesoftwareStreaming_service.wsdl:0.30434782608695654
title_lowcomedyfilm_service.wsdl:0.30434782608695654
university_researcher_service.wsdl:0.30434782608695654
userRomanticnovel_price_service.wsdl:0.30434782608695654
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.30434782608695654
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.30303030303030304
ScienceFNovelReview_service.wsdl:0.30303030303030304
geographical-region_drought_service.wsdl:0.3018867924528302
missilegovernment_givingrange_service.wsdl:0.3018867924528302
retailstore_sandwichquantity_service.wsdl:0.3018867924528302
UpdatePatientMedicalRecords_service.wsdl:0.3018867924528302
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.3013698630136986
autocycle_price_service.wsdl:0.3
auto_pricecolor_service.wsdl:0.3
bicyclecar_price_service.wsdl:0.3
book_publisher_service.wsdl:0.3
book_reviewprice_service.wsdl:0.3
book_taxedprice_service.wsdl:0.3
carbicycle_price_service.wsdl:0.3
car_taxedpriceprice_service.wsdl:0.3
coffee_maxprice_service.wsdl:0.3
country_hotel_service.wsdl:0.3
electricdevice_price_service.wsdl:0.3
geographical-region_bedandbreakfast_service.wsdl:0.3
maxprice_liquid_service.wsdl:0.3
title_pricebook_service.wsdl:0.3
university_senior-lecturer-in-academia_service.wsdl:0.3
village_hotel_service.wsdl:0.3
_medicaldoctor_UNOservice.wsdl:0.3
BookNonMedicalFlight_service.wsdl:0.2978723404255319
city_bedandbreakfast_service.wsdl:0.2978723404255319
caryear_recommendedpriceineuro_service.wsdl:0.2962962962962963
geographical-region_warmfront_service.wsdl:0.2962962962962963
meat_maxpricephysical-quantity_service.wsdl:0.2962962962962963
missilegovernment_lendingrange_service.wsdl:0.2962962962962963
price_coffeewhiskeytimemeasure_service.wsdl:0.2962962962962963
professor-in-academia_address_service.wsdl:0.2962962962962963
shoppingmall_recommendedprice_Shirtservice.wsdl:0.2962962962962963
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.29508196721311475
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.29508196721311475
author_bookprice_service.wsdl:0.2926829268292683
autobicycle_price_service.wsdl:0.2926829268292683
bicycleauto_price_service.wsdl:0.2926829268292683
book_authorprice_Novelservice.wsdl:0.2926829268292683
book_authorprice_service.wsdl:0.2926829268292683
book_pricereviewbook_service.wsdl:0.2926829268292683
book_taxedpriceprice_service.wsdl:0.2926829268292683
butter_taxedprice_service.wsdl:0.2926829268292683
car_pricequality_service.wsdl:0.2926829268292683
car_technology_service.wsdl:0.2926829268292683
cdplayer_maxprice_service.wsdl:0.2926829268292683
cheapcar_yearprice_service.wsdl:0.2926829268292683
country_drought_service.wsdl:0.2926829268292683
maxprice_beercola_service.wsdl:0.2926829268292683
maxprice_colabeer_service.wsdl:0.2926829268292683
mediaplayer_price_service.wsdl:0.2926829268292683
novel_publisher_service.wsdl:0.2926829268292683
preparedfood_price_service.wsdl:0.2926829268292683
sandwich_maxprice_service.wsdl:0.2926829268292683
_droughtreport_service.wsdl:0.2926829268292683
_filmvideomediaDiscoveryChannel_service.wsdl:0.2926829268292683
amount-of-moneycar_price_service.wsdl:0.2916666666666667
fastcar_taxedpricereport_service.wsdl:0.2916666666666667
food_taxedpricequantity_service.wsdl:0.2916666666666667
grocerystore_preparedfood_service.wsdl:0.2916666666666667
retailstore_slrtaxedprice_service.wsdl:0.2916666666666667
short-story_authormaxprice_service.wsdl:0.2916666666666667
wirelessplayerwmaplayer_price_service.wsdl:0.2916666666666667
academic-degreegovernment_lending_service.wsdl:0.2909090909090909
cyclecar_recommendedpriceineuro_service.wsdl:0.2909090909090909
geopolitical-entity_luxuryhotel_service.wsdl:0.2909090909090909
missilegovernment_fundingrange_service.wsdl:0.2909090909090909
researcher-in-academia_address_service.wsdl:0.2909090909090909
researcher-in-academia_address_TREEservice.wsdl:0.2909090909090909
researcher-in-academia_address_ZOOservice.wsdl:0.2909090909090909
shoppingmall_compacttaxedprice_service.wsdl:0.2909090909090909
SPD-Grune_service.wsdl:0.2909090909090909
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.2903225806451613
research-assistant-in-academia_address_service.wsdl:0.2903225806451613
academic-degreegovernment_funding_service.wsdl:0.2857142857142857
academic-degreegovernment_unilateralgiving_service.wsdl:0.2857142857142857
author_monographmaxprice_service.wsdl:0.2857142857142857
author_novelprice_service.wsdl:0.2857142857142857
auto_technology_service.wsdl:0.2857142857142857
Available_preparedfoodquantity_service.wsdl:0.2857142857142857
beverage_maxpricequantity_service.wsdl:0.2857142857142857
book_authortext_service.wsdl:0.2857142857142857
book_readerreview_service.wsdl:0.2857142857142857
cdplayermp3player_price_service.wsdl:0.2857142857142857
cdplayer_taxedprice_service.wsdl:0.2857142857142857
coffee_taxedprice_service.wsdl:0.2857142857142857
countrycity_luxuryhotel_Gelservice.wsdl:0.2857142857142857
countrycity_luxuryhotel_service.wsdl:0.2857142857142857
dvdplayer_maxprice_service.wsdl:0.2857142857142857
fastcar_recommendedprice_service.wsdl:0.2857142857142857
geopolitical-entity_hotel_service.wsdl:0.2857142857142857
grocerystore_preparedfoodquantity_service.wsdl:0.2857142857142857
InformHospital_service.wsdl:0.2857142857142857
isbn_bookauthor_service.wsdl:0.2857142857142857
item-number_letter_service.wsdl:0.2857142857142857
MarkoPS_service.wsdl:0.2857142857142857
meat_taxedpricephysical-quantity_service.wsdl:0.2857142857142857
microwaveoven_price_service.wsdl:0.2857142857142857
mp3player_maxprice_service.wsdl:0.2857142857142857
novel_authorprice_service.wsdl:0.2857142857142857
Required_preparedfoodquantity_service.wsdl:0.2857142857142857
retailstore_compactprice_service.wsdl:0.2857142857142857
retailstore_preparedfood_service.wsdl:0.2857142857142857
romanticnovel_authorprice_service.wsdl:0.2857142857142857
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.2857142857142857
short-story_authortaxedprice_service.wsdl:0.2857142857142857
sports_farmland_service.wsdl:0.2857142857142857
taxfreeprice_cola_service.wsdl:0.2857142857142857
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.2857142857142857
university_lecturer-in-academia_Recommendservice.wsdl:0.2857142857142857
university_lecturer-in-academia_service.wsdl:0.2857142857142857
untangibleobjects_cola_service.wsdl:0.2857142857142857
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.28125
grocerystore_breadorbiscuitquantity_service.wsdl:0.2807017543859649
meat_taxfreepricephysical-quantity_service.wsdl:0.2807017543859649
mediaplayer_recommendedpriceineuro_service.wsdl:0.2807017543859649
retailstore_preparedfoodquantity_service.wsdl:0.2807017543859649
shoppingmall_maxpricedigital-video_service.wsdl:0.2807017543859649
BookNonMedicalTransport_service.wsdl:0.28
dvdplayermp3player_pricemessage_service.wsdl:0.28
dvdplayermp3player_Recpricemessage_service.wsdl:0.28
food_taxfreepricequantity_service.wsdl:0.28
retailstore_foodquality_service.wsdl:0.28
autocycle_maxprice_service.wsdl:0.27906976744186046
award_scholarship_GermanGovservice.wsdl:0.27906976744186046
bicyclecar_priceyear_service.wsdl:0.27906976744186046
dvdplayermp3player_price_MDservice.wsdl:0.27906976744186046
dvdplayermp3player_price_Rservice.wsdl:0.27906976744186046
dvdplayermp3player_price_service.wsdl:0.27906976744186046
dvdplayer_taxedprice_service.wsdl:0.27906976744186046
encyclopedia_price_service.wsdl:0.27906976744186046
expensivecar_price_service.wsdl:0.27906976744186046
preparedfood_priceday_service.wsdl:0.27906976744186046
sandwich_taxedprice_service.wsdl:0.27906976744186046
store_preparedfood_Merchantservice.wsdl:0.27906976744186046
store_preparedfood_service.wsdl:0.27906976744186046
title_videomediaMM_service.wsdl:0.27906976744186046
title_videomedia_service.wsdl:0.27906976744186046
_aps-slrpricereport_Musuemservice.wsdl:0.27906976744186046
_coffeeteareport_service.wsdl:0.27906976744186046
CCP_service.wsdl:0.27692307692307694
Ben_service.wsdl:0.27586206896551724
retailstore_breadorbiscuitquantity_service.wsdl:0.27586206896551724
university_professor-in-academia_service.wsdl:0.27586206896551724
author_monographtaxedprice_service.wsdl:0.27450980392156865
beverage_taxedpricequantity_service.wsdl:0.27450980392156865
car_recommendedpriceindollar_service.wsdl:0.27450980392156865
food_pricephysical-quantity_service.wsdl:0.27450980392156865
grocerystore_preparedfoodprice_service.wsdl:0.27450980392156865
romanticnovel_authormaxprice_service.wsdl:0.27450980392156865
short-story_authorbook-type_service.wsdl:0.27450980392156865
author_bookmaxprice_service.wsdl:0.2727272727272727
autobicycle_maxprice_service.wsdl:0.2727272727272727
BookMedicalFlight_service.wsdl:0.2727272727272727
car_taxedpricereport_service.wsdl:0.2727272727272727
cheapcar_pricecolor_service.wsdl:0.2727272727272727
cheapcar_pricereport_service.wsdl:0.2727272727272727
cheapcar_recommendedpricecolor_service.wsdl:0.2727272727272727
citycountry_hotel_service.wsdl:0.2727272727272727
countrycity_hotel_service.wsdl:0.2727272727272727
government_welfare_service.wsdl:0.2727272727272727
mediaplayer_maxprice_service.wsdl:0.2727272727272727
mp3player_taxedprice_service.wsdl:0.2727272727272727
novel_authorgenre_service.wsdl:0.2727272727272727
price_coffeewhiskey_service.wsdl:0.2727272727272727
price_coffeewhiskey_Thebestservice.wsdl:0.2727272727272727
price_whiskeycoffee_service.wsdl:0.2727272727272727
price_whiskeycoffee_Zikoservice.wsdl:0.2727272727272727
towncountry_hotel_service.wsdl:0.2727272727272727
geopolitical-entity_bedandbreakfast_service.wsdl:0.2711864406779661
fastcar_recommendedpricecolor_service.wsdl:0.2692307692307692
personbookliabilityaccount__service.wsdl:0.2692307692307692
title_comedyfilmpricequality_service.wsdl:0.2692307692307692
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.26865671641791045
author_novelmaxprice_service.wsdl:0.26666666666666666
autocycle_taxedprice_service.wsdl:0.26666666666666666
book_authorbook-type_service.wsdl:0.26666666666666666
carbicycle_taxedprice_service.wsdl:0.26666666666666666
car_recommendedprice_service.wsdl:0.26666666666666666
EmergencyPhysician_service.wsdl:0.26666666666666666
mediaplayer_taxedprice_service.wsdl:0.26666666666666666
novel_authormaxprice_service.wsdl:0.26666666666666666
preparedfood_maxprice_service.wsdl:0.26666666666666666
qualitymaxprice_cola_service.wsdl:0.26666666666666666
tea_recommendedprice_service.wsdl:0.26666666666666666
amount-of-moneycheapcar_price_service.wsdl:0.2641509433962264
author_monographtaxfreeprice_service.wsdl:0.2641509433962264
beverage_taxfreepricequantity_service.wsdl:0.2641509433962264
book_recommendedpriceindollar_service.wsdl:0.2641509433962264
degreegovernment_scholarship_service.wsdl:0.2641509433962264
preparedfood_USTax_service.wsdl:0.2641509433962264
title_highcomedyfilmreport_service.wsdl:0.2641509433962264
Tizonbook_recommendedpriceindollar_service.wsdl:0.2641509433962264
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.26229508196721313
author_booktaxedprice_service.wsdl:0.2608695652173913
autobicycle_taxedprice_service.wsdl:0.2608695652173913
book_recommendedprice_RegisteredUserservice.wsdl:0.2608695652173913
book_recommendedprice_service.wsdl:0.2608695652173913
cheapcar_technology_service.wsdl:0.2608695652173913
countryvillage_hotel_service.wsdl:0.2608695652173913
cyclecar_pricetaxedprice_service.wsdl:0.2608695652173913
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2608695652173913
dvdplayermp3player_Recprice_service.wsdl:0.2608695652173913
encyclopedia_author_service.wsdl:0.2608695652173913
expensivecar_yearprice_service.wsdl:0.2608695652173913
fantansynoveluser_price_service.wsdl:0.2608695652173913
food_recommendedprice_service.wsdl:0.2608695652173913
MerkelD_service.wsdl:0.2608695652173913
preparedfood_taxedprice_service.wsdl:0.2608695652173913
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2608695652173913
title_filmpricequality_service.wsdl:0.2608695652173913
beverage_pricephysical-quantity_service.wsdl:0.25925925925925924
bookpersoncreditcardaccount__BShopservice.wsdl:0.25925925925925924
bookpersoncreditcardaccount__service.wsdl:0.25925925925925924
food_maxpricephysical-quantity_service.wsdl:0.25925925925925924
preparedfood_taxedpriceindollarprice_service.wsdl:0.25925925925925924
romanticnovel_authortaxedprice_service.wsdl:0.25925925925925924
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.25806451612903225
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.2571428571428571
author_noveltaxedprice_service.wsdl:0.2553191489361702
BookMedicalTransport_service.wsdl:0.2553191489361702
butter_recommendedprice_service.wsdl:0.2553191489361702
expensivecar_pricecolor_service.wsdl:0.2553191489361702
maxprice_coffeewhiskey_service.wsdl:0.2553191489361702
novel_authortaxedprice_service.wsdl:0.2553191489361702
novel_userreviewauthor_service.wsdl:0.2553191489361702
preparedfood_taxfreeprice_service.wsdl:0.2553191489361702
amount-of-moneycar_pricecompany_service.wsdl:0.2545454545454545
objectpersoncreditaccount_price_service.wsdl:0.2545454545454545
personcountrycity_sportshotel_service.wsdl:0.2545454545454545
romanticnovel_authorbook-type_service.wsdl:0.2545454545454545
time-measurecountrycity_hotel_service.wsdl:0.2545454545454545
SRcamera_service.wsdl:0.25396825396825395
author_booktaxfreeprice_service.wsdl:0.25
cdplayer_recommendedprice_service.wsdl:0.25
coffee_recommendedprice_service.wsdl:0.25
encyclopedia_publisher_service.wsdl:0.25
food_taxedpricephysical-quantity_service.wsdl:0.25
government_scholarship_service.wsdl:0.25
maxprice_whiskeycolabeer_service.wsdl:0.25
novel_authorbook-type_service.wsdl:0.25
price_coffeewithwhiskey_service.wsdl:0.25
sandwich_recommendedprice_service.wsdl:0.25
short-story_authorrecommendedprice_service.wsdl:0.25
university_research-fellow-in-academia_service.wsdl:0.25
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.2465753424657534
amount-of-moneyexpensivecar_price_service.wsdl:0.24561403508771928
author_monographrecommendedprice_service.wsdl:0.24561403508771928
beverage_maxpricephysical-quantity_service.wsdl:0.24561403508771928
food_taxfreepricephysical-quantity_service.wsdl:0.24561403508771928
university_academic-support-staff_service.wsdl:0.24561403508771928
academic-item-number_book_service.wsdl:0.24489795918367346
AcademicBookNumberSearch.wsdl:0.24489795918367346
author_noveltaxfreeprice_service.wsdl:0.24489795918367346
auto_recommendedpricecolor_service.wsdl:0.24489795918367346
cheapcar_taxedpricereport_service.wsdl:0.24489795918367346
expensivecar_technology_service.wsdl:0.24489795918367346
governmentdegree_welfare_service.wsdl:0.24489795918367346
price_irishcoffeemixerycola_service.wsdl:0.24489795918367346
title_filmmaxpricequality_service.wsdl:0.24489795918367346
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.24324324324324326
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.24242424242424243
MAK_service.wsdl:0.2413793103448276
personmonographcreditcardaccount__service.wsdl:0.2413793103448276
ZAD_service.wsdl:0.2413793103448276
countrycity_sportshotel_service.wsdl:0.24
taxfreeprice_whiskeycoffee_service.wsdl:0.24
beverage_taxedpricephysical-quantity_service.wsdl:0.23728813559322035
preparedfood_GSprice_service.wsdl:0.23728813559322035
romanticnovel_authorrecommendedprice_service.wsdl:0.23728813559322035
autocycle_recommendedprice_service.wsdl:0.23529411764705882
carbicycle_recommendedprice_service.wsdl:0.23529411764705882
countrycapital-city_hotel_service.wsdl:0.23529411764705882
mp3playerportabledvdplayer_price_service.wsdl:0.23529411764705882
price_coffeewhiskeyquality_service.wsdl:0.23529411764705882
recommendedprice_irishcoffee_service.wsdl:0.23529411764705882
title_filmtaxedpricequality_service.wsdl:0.23529411764705882
beverage_taxfreepricephysical-quantity_service.wsdl:0.23333333333333334
academic-degree_scholarship_GermanGovservice.wsdl:0.23076923076923078
author_bookrecommendedprice_service.wsdl:0.23076923076923078
autobicycle_recommendedprice_service.wsdl:0.23076923076923078
bookusercreditcardaccount__service.wsdl:0.23076923076923078
governmentaward_scholarship_service.wsdl:0.23076923076923078
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.23076923076923078
maxprice_colabreadorbiscuit_service.wsdl:0.23076923076923078
preparedfood_recommendedprice_service.wsdl:0.23076923076923078
governmentdegree_scholarshipquantity_service.wsdl:0.22950819672131148
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.22950819672131148
author_novelrecommendedprice_service.wsdl:0.22641509433962265
CheckEquipmentAvailability_service.wsdl:0.22641509433962265
mp3playercdplayermicrowaveoven_price_service.wsdl:0.22641509433962265
mp3playerdvdplayer_recommendedprice_service.wsdl:0.22641509433962265
novel_authorrecommendedprice_service.wsdl:0.22641509433962265
title_filmtaxfreepricequality_service.wsdl:0.22641509433962265
title_videomediarecommendedprice_service.wsdl:0.22641509433962265
encyclopedia_authorbook-type_service.wsdl:0.2222222222222222
governmentdegree_scholarship_service.wsdl:0.2222222222222222
governmentdegree_scholarship_TheBestservice.wsdl:0.2222222222222222
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.21875
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.21875
academic-item-number_bookauthor_service.wsdl:0.21818181818181817
expensivecar_recommendedpricecolor_service.wsdl:0.21818181818181817
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.21818181818181817
recommendedprice_coffeewhiskey_service.wsdl:0.21818181818181817
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.21212121212121213
title_filmrecommendedpricequality_service.wsdl:0.21052631578947367
academic-degreegovernment_scholarship_service.wsdl:0.2
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.2
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.19047619047619047
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.1791044776119403
